Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 02:23:40 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return Popping Heart                    Hello           06:16 AM, 26th Feb                   Bot                   أهلا مرة أخرى!           06:16 AM, 26th Feb                     Popping Heart                    Return not picked .           06:16 AM, 26th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           06:16 AM, 26th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           06:16 AM, 26th Feb                     Popping Heart                    Can u check my latest order           06:17 AM, 26th Feb                     Popping Heart                    I am not able to copy order number           06:17 AM, 26th Feb                     Popping Heart                    9634118228           06:18 AM, 26th Feb                     Popping Heart                    this is the order number           06:18 AM, 26th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           06:18 AM, 26th Feb                     Popping Heart                    One product in the order is requested to return           06:18 AM, 26th Feb                   Saeedurrahman                   Pleas note the return collection takes 3-5 working day to be done           06:20 AM, 26th Feb                     Popping Heart                    How many days now           06:20 AM, 26th Feb                   Saeedurrahman                   pleas wait 2 more days, if the returns would not be collected pleas contact us again           06:20 AM, 26th Feb                     Popping Heart                    Ok           06:20 AM, 26th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:23 AM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2156606